How to install libopenjp3d-tools on Debian Unstable (Sid)